Bug 1286768 - Review Request: php-pecl-libsodium - Wrapper for the Sodium cryptographic library
Review Request: php-pecl-libsodium - Wrapper for the Sodium cryptographic lib...
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Shawn Iwinski
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 1285514
  Show dependency treegraph
 
Reported: 2015-11-30 11:54 EST by Remi Collet
Modified: 2015-12-28 16:26 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-12-11 18:51:03 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
shawn: fedora‑review+


Attachments (Terms of Use)
fedora-review.txt (9.74 KB, text/plain)
2015-12-01 16:50 EST, Shawn Iwinski
no flags Details

  None (edit)
Comment 1 Upstream Release Monitoring 2015-11-30 12:04:24 EST
remi's scratch build of php-pecl-libsodium-1.0.2-1.fedora.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=12016597
Comment 2 Upstream Release Monitoring 2015-11-30 12:11:31 EST
remi's scratch build of php-pecl-libsodium-1.0.2-1.fedora.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=12016615
Comment 4 Upstream Release Monitoring 2015-11-30 12:46:34 EST
remi's scratch build of php-pecl-libsodium-1.0.2-1.fedora.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=12016738
Comment 5 Shawn Iwinski 2015-12-01 16:50 EST
Created attachment 1101106 [details]
fedora-review.txt

Generated by fedora-review 0.6.0 (3c5c9d7) last change: 2015-05-20
Command line :/usr/bin/fedora-review -m fedora-rawhide-x86_64 -b 1286768
Buildroot used: fedora-rawhide-x86_64
Active plugins: Generic, PHP, Shell-api, C/C++
Disabled plugins: Java, Python, fonts, SugarActivity, Ocaml, Perl, Haskell, R, Ruby
Disabled flags: EXARCH, DISTTAG, EPEL5, BATCH, EPEL6
Comment 6 Shawn Iwinski 2015-12-01 16:50:46 EST
[!]: Fully versioned dependency in subpackages if applicable.
     Note: No Requires: %{name}%{?_isa} = %{version}-%{release} in php-
     pecl-libsodium-debuginfo



No blockers.

===== APPROVED =====
Comment 7 Remi Collet 2015-12-02 01:11:18 EST
Thanks!

SCM request open on pkgdb.
Comment 8 Gwyn Ciesla 2015-12-02 09:24:47 EST
Package request has been approved: https://admin.fedoraproject.org/pkgdb/package/php-pecl-libsodium
Comment 9 Fedora Update System 2015-12-02 12:01:53 EST
php-pecl-libsodium-1.0.2-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-8f7c14f2c3
Comment 10 Fedora Update System 2015-12-02 12:01:59 EST
php-pecl-libsodium-1.0.2-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-f1835271bf
Comment 11 Fedora Update System 2015-12-02 23:19:49 EST
php-pecl-libsodium-1.0.2-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'yum --enablerepo=epel-testing update php-pecl-libsodium'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-f1835271bf
Comment 12 Fedora Update System 2015-12-03 11:01:04 EST
php-pecl-libsodium-1.0.2-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update php-pecl-libsodium'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-736e1d1220
Comment 13 Fedora Update System 2015-12-03 20:35:53 EST
php-pecl-libsodium-1.0.2-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update php-pecl-libsodium'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-8f7c14f2c3
Comment 14 Fedora Update System 2015-12-11 18:51:00 EST
php-pecl-libsodium-1.0.2-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.
Comment 15 Fedora Update System 2015-12-11 20:53:01 EST
php-pecl-libsodium-1.0.2-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.
Comment 16 Fedora Update System 2015-12-28 16:26:45 EST
php-pecl-libsodium-1.0.2-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.